## NAME

d.monsize - Selects/starts specified monitor at specified size

## SYNOPSIS

d.monsize
d.monsize help
d.monsize setmonitor=string setwidth=integer setheight=integer

### Parameters:

setmonitor=string
  Display monitor to start
  Options: x0,x1,x2,x3,x4,x5,x6
setwidth=integer
  Width in pixels of new display monitor
setheight=integer
  Height in pixels of new display monitor

## DESCRIPTION

d.monsize Starts or restarts a display monitor at a specified height and width.

## SEE ALSO

d.mon,

## AUTHOR

Unknown

Last changed: $Date: 2004/06/08 22:00:43 $

Help Index